import StartSceneBase from "../../libs/new_wx/components/StartSceneBase";
import prePlayScene from "../playScene/prePlayScene";
export default class StartScene extends StartSceneBase {
    async start(){
        super.start();
        if(!prePlayScene.instance.canvasWebgl){
            prePlayScene.instance.initScene();
        }
        
    }
}